﻿body {
	background-color: #000;
}
h1 {
	color: #067c3a;
	border-bottom: 1px solid #067c3a;
	font-size: 22px;
	text-transform: uppercase;
	padding-bottom: 2px;
}
h2 {
	color: #067c3a;
}
h3 {
	color: #067c3a;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #067c3a;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #01c83a;
}
.success {
	color: #067c3a;
	border: 1px solid #067c3a;
}
.leftcoltext {
	font-size: 10px;
	font-family: Verdana;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
#listtable .heading {
	font-weight: bold;
	background-color: #067c3a;
	color: #fff;
}
#icon img {
	background-color: #067c3a;
}
#icon a:hover img {
	background-color: #01c83a;
}
#bunklist .onhover {
	background-color: #01c83a;
}
.emdevlink { color: #666; }
.emdevlink img { border: 1px solid #000; padding: 0; margin-bottom: 4px; }

.versionText { color: #666; }
/*page styles--------------------*/
#pagecontainer {
	background: #fff url(/functional/images/snowcountry/navbg.gif) repeat-y;
	border: none;
}
#popuppagecontainer {
}
#leftcontainer {
	width: 172px;
}
#contentcontainer {
	margin: 10px 5px 10px 178px;
}
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	width: 100%;
	height: 140px;
	background-color: #afbfb2;
}
#headercontainer .headtext {
	color: #000;
	font-size: 20px;
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	padding: 0 0 0 0;
	width: 200px;
	height: 30px;
	float: left;
	margin: 0 1px 0 1px;
	background: none;
	display: none;
}
#popuppagecontainer #headercontainer .headtext {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	background: none;
}
#headercontainer .leftimage {
	float: left;
	width: 172px;
	height: auto;
	margin: 5px 0 5px 0;
}
#headercontainer .rightimage {
	float: left;
	width: 800px;
	height: auto;
	margin-top: 25px;
}


/*footer styles--------------------*/
#footercontainer {
	background: #067c3a;
	border-top: 1px solid #fff;
	height: 23px;
}
#footercontainer li a {
	color: #fff;
}
#footercontainer li a:hover, #footercontainer li a:active {
	color: #01c83a;
}
#footercontainer li {
	border-left: 1px solid #fff;
	padding-top: 5px;
}
#footercontainer .time { padding-top: 5px; }

/*top nav--------------------*/
#topnavcontainer {
	color: #fff;
	background: #067c3a;
	border-top: 0;
	border-bottom: 0;
}
#topnavcontainer td {
	border-left: 1px solid #fff;
	padding: 0;
}
#topnavcontainer td a {
	color: #fff;
	display: block;
	height: 22px;
	padding: 5px 1px 0 0;
	width: 100%;
}
#topnavcontainer td a:hover, #topnavcontainer td a:active {
	color: #fff;
	background: #01c83a;
}
#topnavcontainer td a.selected {
	color: #fff;
	background: #01c83a;
}

/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
	background-color: #067c3a;
}
#leftnav .level1 {
}
#leftnav .level2 {
}
#leftnav .level1 li {
	background: #067c3a;
	width: 172px;
}
#leftnav .level2 li {
	border-style: none;
	width: 156px;
	background: none;
}
#leftnav li {
}
#leftnav li a {
	color: #fff;
	display: block;
	border-top: 1px solid #fff;
}
#leftnav .level2 li a {
	border: 0;
}
#leftnav li a:hover, #leftnav li a:active {
	color: #fff;
	background: #01c83a;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #fff; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #01c83a;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background: #01c83a;
}
#leftnav .level2 li a.selected {
	font-weight: normal;
	color: #fff;
	border: 0;
	background-image: none;
	background-color: #01c83a;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	border-top: 1px solid #fff;
	background: #afbfb2;
	padding: 10px 4px 10px 4px;
	width: 164px;
	margin: 0;
	border-bottom: none;
	color: #000;
}
#loginform .textbox {
	width: 162px;
}
#loginform .error {
	width: 152px;
}
#loginform .button {
	margin-top: 5px;
}
#loginform a:visited, #loginform a:link,
#logoutform a:visited, #logoutform a:link {
	color: #000;
}
#loginform a:hover, #loginform a:active,
#logoutform a:hover, #logoutform a:active {
	color: #ccc;
}



